body, html {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	height:101%; /* Making scrollbar always visible */
	}

td {
	font-size:11px;

	}

a, a:link, a:active {
	color: #D84FD1;
		text-decoration:none;
	}
	
a:visited {
	color: #D84FD1;
		text-decoration:none;
	}
	
a:hover {
	color: #C70FC5;
	text-decoration:none;
	}
	
h1 {
	font-size: 1.4em;
	line-height: 1.5em;
	margin: 0 0 0.5em 0;
	padding: 0;
	color: #D84FD1;
	}

h2 { /* Catalog item heading, Subheaders for H1 */
	font-size: 14px;
	margin: 0px 0px 5px 0px;
	padding: 0;
	color: #D84FD1;
	}
	
h3 {
	font-size: 12px;
	margin: 0px 0px 5px 0px;
	padding: 0;
    color: black;
	}
	
h4 {
	font-size: 3em;
	line-height: 1.5em;
	margin: 0 0 0.5em 0;
	padding: 0;
    color: black;
	}

hr {
	color:#CCCCCC;
	background-color:#CCCCCC;
	border:#cccccc solid 0px; 
	height:1px;
	}
	
.content {
	padding:10px;
	}

input {
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;   
    margin: 0;
	padding:2px 1px;
	border:1px solid #FFB3FF;
	}

input:focus {
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;   
    margin: 0;
	padding:2px 1px;
	border:1px solid #FF7DFF;
	}
	
textarea {
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;   
    margin: 0;
	padding:2px 1px;
	border:1px solid #FFB3FF;
	width:250px;
	}

textarea:focus {
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;   
    margin: 0;
	padding:2px 1px;
	border:1px solid #FF7DFF;
	width:250px;
	}
	
input[type=text], input[type=text]:focus  {
		width:250px;
}
input[type=password], input[type=password]:focus {
		width:250px;
}

	
select  {
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;   
    margin: 0;
	padding:2px 1px;
	border:1px solid #ccc;
	}


input[readonly] { /*Contact Form Counter*/
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;   
    margin: 0;
	padding:2px 1px;
	border:1px solid #FFB3FF;
	background-color:#F4F4F4;
	}
	
.numeric_input { /* Numeric inputs, add to shopping cart & Shopping cart quantity */
	font-size:11px; 
	border:1px solid #FFB3FF;
	background-image:url('../ShoppingCart/images/shopping_cart_input_back.jpg');
	background-position:center;
	text-align:center;
	padding:2px 1px;
	width:26px !important; }
	
.numeric_input:focus { /* Numeric inputs, add to shopping cart & Shopping cart quantity */
	font-size:11px; 
	background-image:url('../ShoppingCart/images/shopping_cart_input_back.jpg');
	background-position:center;
	text-align:center;
	padding:2px 1px;
	width:26px !important; }
	
.button { 
    margin: 0;
	padding: 1px;
	width: auto; 
	overflow: visible; 
	cursor: pointer;
		border:1px solid #FFB3FF;
	background-color:#FFCAFF;
	background-image:url('images/buttons/but_back.jpg');
	background-repeat:repeat-x;
	
	}

.button:hover { 
    margin: 0;
	padding: 1px;
	border:1px solid #FFB3FF;
	width: auto; 
	overflow: visible; 
	cursor: pointer; 
	background-color:#FFCAFF;
	background-image:url('images/buttons/but_hover.jpg');
	background-repeat:repeat-x;
	}
	
.button:focus  { 
    margin: 0;
	padding: 1px;
	border:1px solid #999;
	width: auto; 
	overflow: visible; 
	cursor: pointer; 
	background-color:#DD00DD;
	background-image:url('images/buttons/but_focus.jpg');
	background-repeat:repeat-x;
	color:white;
	}
	
.icon, .icon:focus, .icon:hover { 
	padding:1px 1px 1px 15px !important; 
	background-repeat: no-repeat !important; 
	background-position: left center !important; 
	}

/* ICONS for buttons*/

.ok {
	
	background-image:url(images/icons/ok.png) !important;
	}
	
.add {
	background-image:url(images/icons/add.png) !important;
	}
	
.cart{
	background-image:url(images/icons/cart.png) !important;
	}
	
.delete{
	background-image:url(images/icons/delete.png) !important;
	}
	
.back {
	background-image:url(images/icons/back.png) !important;
	}
	
.top {
	background-image:url(images/icons/top.png) !important;
	}
	
.refresh {
	background-image:url(images/icons/refresh.png) !important;
	}
	
.zoom {
	background-image:url(images/icons/zoom.png) !important;
	}

.opacity {
	opacity: .35; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=35); /* IE lt 8 */
	-ms-filter: "alpha(opacity=35)"; /* IE 8 */
	-khtml-opacity: .35; /* Safari 1.x */
	-moz-opacity: .35; /* FF lt 1.5, Netscape */
	}
	
.opacity:hover {
	opacity: .100; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	-khtml-opacity: .100; /* Safari 1.x */
	-moz-opacity: .100; /* FF lt 1.5, Netscape */
	}

.opacity60 {
	opacity: .60;
	}
	
.opacity60:hover {
	opacity: .100; 
	}


/* Horizonal Menu Style */
#menu_horizontal {
	width: 600px !important;
	display:inline;
	float: left;
    padding:2px 0px;
	}
	
#menu_horizontal ul {
	list-style:none;
	margin:0px;
	padding:0px;
	}

#menu_horizontal ul li {
	display: inline;
	}	
	
#menu_horizontal li a {
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	text-decoration: none;
	padding:8px 12px 8px 10px;
	float:left;
	font-size:12px;
	font-weight:bold;
	display:inline !important;
	background-image:url(../../images/line_04.jpg);
	background-position:right;
	background-repeat:no-repeat;
	color:#333;
}

div#menu_horizontal ul li .mainMenu_current {
	background-image:url(../../images/line_04.jpg);
	background-position:right;
	background-repeat:no-repeat;
	color:#BA0EBC;
}	

#menu_horizontal li a:link, #menu_horizontal li a:hover, #menu_horizontal li a:visited {
	display: inline;
}

#menu_horizontal li a:hover {
	background-image:url(../../images/line_04.jpg);
	background-position:right;
	background-repeat:no-repeat;
	color:#BA0EBC;
} 



/* Vertical Menu Style */

#menu_vertical {
	width: 100% !important;
	}

#menu_vertical ul {
	list-style:none;
	margin:0px;
	padding:0px;
	}	
	
#menu_vertical ul ul {
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 10px;
	}	

#menu_vertical ul li a {
 	voice-family: "\"}\""; 
 	voice-family: inherit;
	text-decoration: none;
	font-weight:bold;
	color:#333;
	padding:7px 0px 6px 10px;
	border-top:solid 1px #FED4FC ;		
	}
	
#menu_vertical ul ul a {
	text-decoration: none;
	font-weight:100;
	color:#333;
	padding:7px 0px 6px 10px;
	border-top:1px solid white;		
	}	
	
#menu_vertical li a:link,#menu_vertical li a:hover, #menu_vertical li a:visited {
	display: block;

	}

#menu_vertical li a:hover {
	display: block;
	padding:7px 0px 6px 10px;

	}
	
#menu_vertical #submenu_current {
	display: block;
	padding:7px 0px 6px 10px;
	color:#C70FC5;
	border-top:solid 1px #FED4FC;	
	}
#menu_vertical ul ul a#submenu_current {
	text-decoration: none;
	font-weight:100;
	color:#C70FC5;
	padding:7px 0px 6px 10px;
	border-top:1px solid white !important;		
	}
/* TREE VIEW AND PRINT BUTTON */
div#tree_and_print {
	margin-bottom:10px;
	padding:2px 0px;

	border-bottom:1px solid #ccc;
}

#TreeView {
	float:left;
	}
	
#TreeView a {
	text-decoration:underline;
	color:#777777;
	}
	
#TreeView a:hover {
	text-decoration:none;
	color:#777777;
	}
	
#print {
	float:right;
	width:20px;
	}
/* ERROR WRAP */	
.error {
	border:1px solid #72A934;
	background-image:url(images/icons/rigth_arrow.png);
	background-position:10px center;
	background-repeat:no-repeat;
	padding:5px 5px 5px 47px;
	color:black;
	font-size:12px;
	font-weight:bold;
	}
	
/* Round TIP */	
.roundTip	{
	padding:10px;
	color:#000;
	background-image:url(images/backgrounds/roundTipBg.jpg);
	background-repeat:repeat-x;
	background-color:#ffb5ff;
}

/* DISCOUNT LABEL - CATALOG */	

.discountLabel {
	padding-top:15px;
	height:45px; 
	width:50px;
	vertical-align:middle;
	text-align:center;
	float:right;
	background-image:url(images/icons/sale.png);
	font-weight:bold;
	font-size:10px;
	color:white;
}


/* SITEMAP UL */

.sitemap {
	width: 25%;
	}

.sitemap ul {
    list-style-type:circle;
	margin:0px 0px 0px 20px;
	padding:0px;
	}

.sitemap li a {
    list-style-type:circle;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
	border-bottom:dotted 1px #CCCCCC;
	padding:5px 0px 5px 0px;
	font-weight:bold;
	}	

	

.sitemap li a:link,.sitemap li a:hover, .sitemap li a:visited {
	display: block;
	padding:5px 0px 5px 10px;
	border-bottom:solid 1px #CCCCCC ;
	}

.sitemap li a:hover {
	list-style-type:circle;
	display: block;
	padding:5px 0px 5px 10px;
	background-color:#333333;
	border-bottom:solid 1px #FFFFFF;
	color:#FFFFFF;
	}
	
/* PAGES... Page1, Page2 ...*/
#sorting_borders {
	text-align: right;
	display:block;
	}
	
#sorting_wrap {
	margin:0px 0px 5px 0px;
		}

#sorting_wrap a{ 	
	padding:2px 4px 2px 4px; 
	margin-left:2px;
	background-image:url(images/pages/sorting_back.jpg);
	color:#000000; 
	border: 1px solid #777777;
	 }
	
#sorting_wrap a:hover{ 	
	padding:2px 4px 2px 4px; 
	margin-left:2px;
	background-image:url(images/pages/sorting_back_hover.jpg);
	color:white; 
	border: 1px solid #000000;
 }
	
#numbers_inactive {
	padding:2px 4px 2px 4px; 
	margin-left:2px;
	background-color:#FFFFFF;
	color:#000000; 
	border: 1px solid #000000;
	font-weight:bold;
	}

#next_prev_inactive{
	padding:2px 4px 2px 4px; 
	margin-left:2px;
	background-color:#F0F0F0;
	color:#000000; 
	border: 1px solid #000000;
	}

/* SIMPLE NAVIGATION - BACK AND GO TO TOP BUTTONS*/

#simple_nav {
	margin-bottom:5px;
	text-align:right;
	}
div.hWrap {
	display:inline;
		font-weight:bold;
	}
	
	
div.ghContent {
    background: transparent url('../../images/header_02.gif') no-repeat scroll top right;
    color:white;
	font-weight:bold;
    display: block;
    font: normal 12px arial, sans-serif;
    height: 20px;
	line-height: 14px;
	margin-left:6px;
    padding:3px 0px 0px 0px;
    text-decoration: none;

}

div.ghCorner {
    background: transparent url('../../images/header_01.gif') no-repeat;
    display: block;
		font-weight:bold;
    line-height: 14px;
    padding: 6px 0px 0px 0px;
	width:6px;
	float:left;
	height: 20px;

} 

.discountBlock {
	background-image:url(http://www.euronails.ee/images/euronails_05.jpg);
	background-position:-10px -120px;
	}